body{background:#fff;}
body.bgImg #container, body.body-wrap #container{background:#fff;}

.menu-wrapper .menuLeftBx{display: none;}
header .menu-wrapper{border: 1px solid #d6d6d6; background:#fff;}
#main-nav{width: auto;margin: 0;}
.bgImg header #main-nav{width: auto;}
#main-nav > ul > li{border-right: 1px solid #d6d6d6;}
#main-nav .sprite-bg.home{display:none;}
#main-nav li:hover > .newsDropdownhvr, #main-nav li.smallDrpdwn:hover > ul{left:-1px;}
#main-nav li:hover > .newsDropdownhvr{right:-1px;}
.menuRightBx{padding-right:5px; top:1px; height: 28px; right: 0;}
.menuSearchBx .searchWrap{right:0; top:-1px; border:1px solid #d8d8d8;}
.menu-wrapper.sticky-menu {background: #f7f7f7; box-shadow: 0 4px 7px rgba(0,0,0,.1); border-color:#bbb; border-top-color:transparent;}

#main-nav .newsDropdownhvr .tabbedcontent ul {
    max-height: 350px;
    overflow-y: auto;
 }
 #main-nav .newsDropdownhvr .tabbedcontent ul::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
 }
 #main-nav .newsDropdownhvr .tabbedcontent ul::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background: #ececec;
 }

/*------ Header V3 Style -------*/
#header .logoBx{text-align: left;position: relative;}
#header .middle-wrapper{padding: 12px 0;}
#header .logoWrapper img, #header .logoWrapper{display:block;}
#header .logoWrapper{float: left;}
.smallDrpdwn {position:relative;}
.featured_header_top_right_wrapper{float: right;}
.prev-nav-carousal{margin-top: -10px;}

/*****submenu display style******/

#main-nav .dropdown_nav {position: absolute;left: 0;background: #fff;z-index: 200;padding: 20px 2% 1px;top: -9999px;width: 100%;-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;border: 1px solid #d8d8d8;}
#main-nav li:hover .dropdown_nav{transform: translateY(0px);transition: transform 0.3s;top: auto;}
.multy-lvl_nav {margin: 0 -10px;}
.multy-lvl_nav section {float: left;box-sizing: border-box;padding: 0 10px 10px;width: 20%;}
.multy-lvl_nav ul li {list-style: none;}
#main-nav .multy-lvl_nav ul li span {font-size: 14px;font-weight: 700;display: block;line-height: 18px;margin-bottom: 10px;min-height: 36px;}
#main-nav .multy-lvl_nav ul li ul {margin-bottom: 5px;}
#main-nav .multy-lvl_nav ul li ul li a {font-weight: 400;font-size: 14px;display: block;line-height: 30px;border-top: 1px dotted #ccc;font-family: 'Source Sans Pro',sans-serif;color: #555;}
#main-nav ul li .multy-lvl_nav ul li:hover a{background: #fff;color: #333;}
#main-nav .story-list{display: none;}
#v-nav>ul{float:left;width:210px;position:relative}#v-nav>ul>li{list-style-type:none;font-size:13px;font-weight:600;cursor:pointer;line-height:1.4em;position:relative;border-bottom:1px solid #efefef;border-right:1px solid #efefef;margin:auto;padding:0}#v-nav>ul>li,.box-sld-mob ul{background:#fff}.newsDropdownhvr div.news-section{margin-left:210px;background-color:#fff;position:relative;z-index:9;padding:20px 20px 0}.newsDropdownhvr div.news-section .main-stories,.newsDropdownhvr div.news-section .main-stories .section{border:0;list-style:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:99;display:block}.newsDropdownhvr div.news-section .main-stories .section{padding:20px 10px;width:25%;float:left}.newsDropdownhvr div.news-section .main-stories .section a{position:relative;overflow:hidden}.newsDropdownhvr div.news-section .main-stories .section p{font-size:14px;font-family:Merriweather,serif;font-weight:600;line-height:1.4em;margin-top:8px}
.newsDropdownhvr .main-stories .section .metadata{display: block;color: #666;font-weight: 400;font-size: 12px;}
.top-band1 .prime-nav a.prime-tab {padding-left: 13px;background: url(../../images/responsive/prime-icon.png) no-repeat left center;}
/****Event menu bar****/

.event-header-list{color:#000!important;padding:0px!important;background-color:#dfdfdf;width:300px!important;font-size:13px !important;}
.event-header-list a{color:#000!important;padding:0px!important;}
.event-header-list h5{font-weight:bold;overflow:hidden;margin-bottom:4px;font-size:13px;}
.event-header-list span{display:block;line-height:1.2em;color:#666;font-size:11px;overflow: hidden;}
.event-header-list figure{height:45px;float:left;margin-right:7px;}
.event-header-list img{height:50px;}
.event-header-list-li{padding: 10px;border-bottom: 1px solid #ccc;}
.event-header-list-li:hover{background: #fff6d5;}

#main-nav #v-nav {width: 47%;float: left; padding: 20px 0 20px 20px;margin-top: 0;}
#main-nav #v-nav >ul {width: 100%;border-right: 1px solid #d5d5d5;}
#main-nav #v-nav >ul >li {float: left;width: 45%;margin: 0 5% -1px 0;border: 1px solid #d5d5d5;border-width: 1px 0;white-space: nowrap;}
#main-nav #v-nav >ul >li a{font-size: 12px;padding: 10px 5px;}
#main-nav .tabbedcontent .nav-carousel {float: left;width: 53%;margin-top: 0px;}
.newsDropdownhvr div.tab-content{margin-left: 0px;}
#main-nav .newsDropdownhvr .tabbedcontent ul{max-height: unset;overflow-y: unset;}
ul.tab-cntnt-artcle li{width: 33.3%;}
#main-nav .newsDropdownhvr .tabbedcontent .nav-carousel ul li:last-child{display: none;}
.newsDropdownhvr .nav-carousel div.tab-content .hdngBx{display: none;}
.newsDropdownhvr .nav-carousel div.tab-content{padding-top: 0;margin-top: 0;}
.nav-carousel .tab-cntnt-artcle article h5{-webkit-line-clamp:4;max-height:74px;}


